IBANK - PROJECT - Feature #176
Migrate Data

31/03/2021 02:13 - Anonymous
Subtasks:

Feature # 178: Migrate Data - wi13admslwiayal i

Test : Done
#1 - 31/03/2021 02:16 - Anonymous

- 3% set to 01.Corporate

#2 - 21/04/2021 12:16 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#3 - 21/04/2021 12:16 - Anonymous

- dame changed from Dev : Doing to Test : Todo

#4 - 21/04/2021 12:17 - Anonymous

- dame changed from Test : Todo to Test : Doing

#5 - 21/04/2021 12:17 - Anonymous

- dame changed from Test : Doing to Test : Re-Defect

#6 - 21/04/2021 12:17 - Anonymous

- dame changed from Test : Re-Defect to Dev : Todo

#7 - 22/04/2021 02:31 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#8 - 22/04/2021 02:32 - Anonymous

- dnmg changed from Dev : Doing to Test : Todo

#9 - 22/04/2021 02:32 - Anonymous

- dame changed from Test : Todo to Test : Doing

#10 - 22/04/2021 02:34 - Pang-kanjanart Chandaphol

- dame changed from Test : Doing to Test : Done
